Page MenuHomePhabricator

Formal publication and announcement of the ISBN citation dataset
Closed, ResolvedPublic

Description

Announcing the new "Citations with identifiers in Wikipedia" dataset.

Checklist

  • complete the generation of the dataset T184651
  • analyze the data to find publications popularity and patterns across time and type T190284
  • update the figshare entry description and the page on Meta as needed
  • upload to figshare a copy of the datasets available in the public-datasets directory
  • obtain quotes from key data consumers / stakeholders
  • publish a blog post and announcement of the dataset

Event Timeline

DarTar created this task.Jan 17 2018, 2:27 AM
Restricted Application added a project: Internet-Archive. · View Herald TranscriptJan 17 2018, 2:27 AM
DarTar triaged this task as Normal priority.Jan 17 2018, 2:27 AM
leila moved this task from Staged to In Progress on the Research board.Mar 19 2018, 6:59 PM
Miriam updated the task description. (Show Details)Mar 21 2018, 2:05 PM
DarTar updated the task description. (Show Details)Mar 23 2018, 7:19 PM
DarTar added a subscriber: leila.

Dataset published with updated metadata at https://doi.org/10.6084/m9.figshare.1299540.v10
The blog post is slated for a target publication on April 4 or 5.

@leila note that this should be captured as completed and delivered in Q3 (even if we had to delay the blog post).

DarTar edited projects, added Research-Archive; removed Research.May 2 2018, 9:57 PM
DarTar closed this task as Resolved.
DarTar moved this task from Default to Q3-FY18 on the Research-Archive board.May 2 2018, 10:41 PM